[Menueditor] Menu Editor compatibility with Firefox 1.5

Terry W venoman at gmail.com
Sat Nov 12 16:55:45 EST 2005


I'm still using firefox 1.0.7 at this point, and I was just wondering if
anyone has bumped the maxVersion for Menu Editor to see if it still works in
their install of Firefox 1.5. If you have and can confirm that it works
please send a reply to venoman at gmail.com, and better still post a message on
the mozillazine thread below letting people know it is/isn't compatible.
Thank you!

http://forums.mozillazine.org/viewtopic.php?t=308521



--
"All our knowledge brings us nearer to our ignorance"
- from The Rock, T.S. Eliot
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://mozdev.org/pipermail/menueditor/attachments/20051112/ab5ffa32/attachment.htm


More information about the Menueditor mailing list